Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Adobe Flash Player  (Прочитано 7376 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн AnXiz

  • Автор темы
  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Adobe Flash Player
« : 16 Январь 2013, 18:55:43 »
Не устанавливается.
sudo apt-get purge software-center
Чтение списков пакетов... Ошибка!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/ru.archive.ubuntu.com_ubuntu_dists_natty_main_binary-i386_Packages
E: Списки пакетов или status-файл не могут быть открыты или прочитаны.
anxiz@anxiz-desktop:~$ sudo apt-get install adobe-flashplugin
[sudo] password for anxiz:
Чтение списков пакетов... Ошибка!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/ru.archive.ubuntu.com_ubuntu_dists_natty_main_binary-i386_Packages
E: Списки пакетов или status-файл не могут быть открыты или прочитаны.

Pilot6

  • Гость
Re: Adobe Flash Player
« Ответ #1 : 16 Январь 2013, 19:11:13 »
AnXiz,
Во-первых, зачем вы пытаетесь удалить software-center?
Во-вторых, стоящая у вас версия 11.04, уже не поддерживается. Поэтому и нет репозиториев.
Флеш можно конечно руками поставить, скачав с сайта adobe, но лучше обновите ubuntu до актуальной версии.

Оффлайн Варвик

  • Любитель
  • *
  • Сообщений: 71
    • Просмотр профиля
Re: Adobe Flash Player
« Ответ #2 : 11 Февраль 2013, 21:35:23 »
для 12.04 какой флеш выбирать на сайте адоба и как ставить?

Pilot6

  • Гость
Re: Adobe Flash Player
« Ответ #3 : 11 Февраль 2013, 22:22:13 »
Варвик,
Для 12.04 не надо ничего выбирать на сайте адоба. Просто установите пакет
flashplugin-installer, а еще лучше сразу
ubuntu-restricted-extras

Оффлайн Варвик

  • Любитель
  • *
  • Сообщений: 71
    • Просмотр профиля
Re: Adobe Flash Player
« Ответ #4 : 11 Февраль 2013, 22:44:57 »
в центре приложений нет.

через терминал по инструкциям с инета не получается тоже. последнее что делал
sudo apt-get install flashplugin-installer
[sudo] password for basist:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Будут установлены следующие дополнительные пакеты:
  libnss3 libnss3-1d
Предлагаемые пакеты:
  x-ttcidfont-conf ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu
  ttf-xfree86-nonfree xfs
НОВЫЕ пакеты, которые будут установлены:
  flashplugin-installer libnss3-1d
Пакеты, которые будут обновлены:
  libnss3
обновлено 1, установлено 2 новых пакетов, для удаления отмечено 0 пакетов, и 297 пакетов не обновлено.
Необходимо скачать 7 516 B/1 210 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 295 kB.
Хотите продолжить [Д/н]? д
Ош  http://ru.archive.ubuntu.com/ubuntu/ precise-updates/multiverse flashplugin-installer amd64 11.2.202.261ubuntu0.12.04.1
  404  Not Found
Ош  http://security.ubuntu.com/ubuntu/ precise-security/multiverse flashplugin-installer amd64 11.2.202.261ubuntu0.12.04.1
  404  Not Found [IP: 91.189.91.13 80]
Не удалось получить http://security.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-installer_11.2.202.261ubuntu0.12.04.1_amd64.deb  404  Not Found [IP: 91.189.91.13 80]
E: Невозможно получить некоторые архивы, вероятно надо запустить apt-get update или попытаться повторить запуск с ключом --fix-missing

Pilot6

  • Гость
Re: Adobe Flash Player
« Ответ #5 : 11 Февраль 2013, 22:46:45 »
Варвик,
Поменяйте сервер в Источниках приложений с "Российская Федерация" на основной.
После этого
sudo apt-get update

Дальше все заработает. Это зеркало глючное.

Оффлайн Варвик

  • Любитель
  • *
  • Сообщений: 71
    • Просмотр профиля
Re: Adobe Flash Player
« Ответ #6 : 11 Февраль 2013, 23:29:13 »
Вот спасибо,мил человек!

Оффлайн Варвик

  • Любитель
  • *
  • Сообщений: 71
    • Просмотр профиля
Re: Adobe Flash Player
« Ответ #7 : 19 Февраль 2013, 23:59:14 »
как решить такую проблему? https://forum.ubuntu.ru/index.php?topic=214425.0

Пользователь решил продолжить мысль 20 Февраль 2013, 00:31:59:
нашёл вот http://support.mozilla.org/en-US/kb/adobe-flash-plugin-has-crashed
Но если по инструкции то
 cd /home/user/Downloads
bash: cd: /home/user/Downloads: Нет такого файла или каталога
« Последнее редактирование: 20 Февраль 2013, 00:31:59 от Варвик »

Tritus

  • Гость
Re: Adobe Flash Player
« Ответ #8 : 20 Февраль 2013, 11:05:27 »
Но если по инструкции то
 cd /home/user/Downloads
Вместо "user" нужно имя пользователя писать. Или можно просто перейти в папку Загрузки и распаковать загруженный архив.

Pilot6

  • Гость
Re: Adobe Flash Player
« Ответ #9 : 20 Февраль 2013, 12:53:07 »
cargan,
Ну почему не будет работать? Есть поддерживаемый флеш 10.3 для старых процессоров. Я сто раз писал как его поставить.
Старые это до Pentium III и Athlon XP включительно.

10.3 для большинства сайтов вполне достаточен.

Pilot6

  • Гость
Re: Adobe Flash Player
« Ответ #10 : 20 Февраль 2013, 14:05:21 »
cargan,
Цитировать
echo 'flashplugin-installer hold' | sudo dpkg --set-selections
Это команда не по установке флеша, а по запрету его обновлять. Нужно еще скачать сам флеш и установить. Я это делал на десятке компьютеров. Не надо ничего подменять в двух местах.
Да. Есть новая версия 10.3, она постоянно обновляется. Надо достать оттуда файл libflashplayer.so и положить в /usr/lib/flashplugin-installer

Проблемы только две:
1. Необходимость обновлять руками время от времени флеш, так как нет ppa с флешем 10.3. Но если не полениться, то можно и сделать.
2. Уже не всё идет под флеш 10.3.

Вы мою инстукцию видимо так и не читали, раз только одну команду там увидели, которая как раз на работоспособности флеша никак не сказывается. Просто она препятствует тому, чтобы при обновлении 11.2 он перезаписывал 10.3.
« Последнее редактирование: 20 Февраль 2013, 14:09:10 от Pilot6 »

Pilot6

  • Гость
Re: Adobe Flash Player
« Ответ #11 : 20 Февраль 2013, 15:17:54 »
cargan,
Ничего я не понял. Но на компьютере с ФФ18, и даже 19 плагин 10.3 у меня прекрасно работает.

Оффлайн cargan

  • Активист
  • *
  • Сообщений: 315
  • Oderint, dum metuant
    • Просмотр профиля
Re: Adobe Flash Player
« Ответ #12 : 20 Февраль 2013, 22:57:15 »
потому что вы не ищете ответа, а пытаетесь с высоты своего геройства показать свое превосходство здессь
---------------
почему то ни кому не приходит в голову что уже более 2 лет эта проблема с адобой постоянно баражирует здесь между разными юзерами.
** а я знаю ответ - вы сами не понимаете в чем дело

2пилоту
ты сотри профиль своей мозилы и переставь заново плагин-базу вот и увидишь что у тебя тоже есть проблемы с инсталяцией флэша. Проблема возникает на момент первой установки а не на обновлении системы, ибо при обновлении плагин-база остается той же что и раньше.


2. На форуме ЗАПРЕЩЕНО
2.2.
Оскорблять кого-либо или принижать его личные качества. Будьте вежливы и культурны!

Соблюдайте Правила форума! Переход на личности будет сопровождаться раздачей ценных призов!
--HP

« Последнее редактирование: 21 Февраль 2013, 01:24:21 от Haron Prime »

u.ru.log

  • Гость
Re: Adobe Flash Player
« Ответ #13 : 24 Май 2013, 04:39:10 »
Операционная система Ubuntu 13.04 x32
До недавнего времени пользовался браузерами Chromium и Firefox, но там часто возникали проблемы с рендерингом, а именно во время просмотра сайтов имелись артефакты: наложение содержимого при скроллинге, черные полосы и т.п.
На днях установил Google Chrome и заметил, что видео на YouTube и музыка в Яндекс Музыке воспроизводятся ускоренно.
Пробовал гуглить, но вроде таких проблем ни у кого не возникало.

Конфигурация: ноутбук Asus UX32VD (intel i7-3517U, 4Гб ОЗУ, Nvidia Geforce GT620M).
Проприетарные драйвера для видеокарты не использую, но установлен TLP
Кто-нибудь сталкивался?
« Последнее редактирование: 24 Май 2013, 04:50:22 от kildibaev »

Vadim Volos

  • Гость
Re: Adobe Flash Player
« Ответ #14 : 08 Февраль 2014, 23:54:03 »
Думал новую тему создать но походу тема уже есть

Собственно вопрос

Ubuntu 13.10 x64

Для воспроизведения платного медиаконтента с сайта (megogo.net) нужен
Adobe Flash Player версии 11.5 и выше, лучше конечно самый свежий 12,0,0,44

На данный момент в системе установлен плеер версии 11,2,202,336

В гугл Хром есть встроенный плеер последней версии 12,0,0,44 но он почему то не воспроизводит.

С помощью Вайн установлена Мазила и вместе с ней плеер версии 11,9
там видео воспроизводится но почему то с увеличенной скоростью, раз в пять быстрее
поэтому смотреть его не возможно.


Версию установленного плеера можно проверить тут: http://www.adobe.com/software/flash/about/

Подскажите пожалуйста как установить в Ubuntu 13.10-x64 Adobe-Flash-Player версии 11.5 а лучше 12.0?

Нашел еще одну тему, наверно нужно обьеденить https://forum.ubuntu.ru/index.php?topic=234105.15
« Последнее редактирование: 09 Февраль 2014, 00:00:22 от Vadim Volos »

 

Страница сгенерирована за 0.063 секунд. Запросов: 25.